Skip to main content
Jump to: navigation, search

MDT/Papyrus/Developer Guide/HighRequirements

High Level Requirements

- REQ_001 (id=REQ_001): Papyrus shall support the edition of all UML based languages.
- REQ_002 (id=REQ_002): Papyrus shall support the edition UML based model by using views. see derived requirements
- REQ_003 (id=REQ_003): Papyrus shall support the modifications of elements from all views.
- REQ_004 (id=REQ_004): Papyrus shall be extensible by the possibility to plug addons.
- REQ_005 (id=REQ_005): Papyrus shall be extensible by customizing all views.
- REQ_0051 (id=REQ_0051): Papyrus shall support usage of the viewpoint standard.
.

Back to the top